DocumentID: 75c5831a-90d3-4c40-bfe4-aee839923da8
TakenAt: 2014-04-26T07:35:25Z
TakenSrc: meta
UID: prjwuft12bi8b7gm
Type: image
Title: Dog / Johannesburg / 2014
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 1742
Lat: -26.184887
Lng: 28.08118
Year: 2014
Month: 4
Day: 26
ISO: 40
Exposure: 1/2283
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: avenue, bezuidenhout, brown, caltex, dog, gauteng, johannesburg, south-africa
  Software: 7.1.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:17.197659894Z
UpdatedAt: 2022-10-17T18:38:17.200853246Z
